@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.xx2dH8zI:before {
  content: "\e000";
}
.Z8Iv85:before {
  content: "\e001";
}
.nDoIOa:before {
  content: "\e002";
}
.J6XNbtuv:before {
  content: "\e003";
}
.HHgfsdTcZxU:before {
  content: "\e004";
}
.MNNywuVuS:before {
  content: "\e005";
}
.mCGGIY6:before {
  content: "\e006";
}
.HqIhgj:before {
  content: "\e007";
}
.RdszwF:before {
  content: "\e008";
}
.PTwtFY:before {
  content: "\e009";
}
.HOnJcZCt:before {
  content: "\e00a";
}
.lm932SmJsa:before {
  content: "\e00b";
}
.JZ71sswXc1:before {
  content: "\e00c";
}
.ohIdV35ILxp:before {
  content: "\e00d";
}
.RPlOIavaF:before {
  content: "\e00e";
}
.MKJwskXB:before {
  content: "\e00f";
}
.SZEJ5oU7G7i:before {
  content: "\e010";
}
.c1eaxW:before {
  content: "\e011";
}
.uTUzsG:before {
  content: "\e012";
}
.zbXXmHK99o:before {
  content: "\e013";
}
.JgAe4vt:before {
  content: "\e014";
}
.xders6:before {
  content: "\e015";
}
.H1hcPcT622Z:before {
  content: "\e016";
}
.l3nQemZHTSc:before {
  content: "\e017";
}
.RgbH5oo5:before {
  content: "\e018";
}
.G6W5k6EB:before {
  content: "\e019";
}
.v5c4TUJ3p6S:before {
  content: "\e01a";
}
.rhTiPxC:before {
  content: "\e01b";
}
.eb6EEOFo8:before {
  content: "\e01c";
}
.qBq8r2OSvd:before {
  content: "\e01d";
}
.xOBRuX:before {
  content: "\e01e";
}
.zxifl3Q2:before {
  content: "\e01f";
}
.uSq4VdaXp5c:before {
  content: "\e020";
}
.HylKr10:before {
  content: "\e021";
}
.aXIODksuVr:before {
  content: "\e022";
}
.jhdhvHR3Fq:before {
  content: "\e023";
}
.O5ltcIt:before {
  content: "\e024";
}
.GqmS8SlBcF:before {
  content: "\e025";
}
.Kg5WbP:before {
  content: "\e026";
}
.fm3WPi8kL5:before {
  content: "\e027";
}
.KYF5BKT:before {
  content: "\e028";
}
.U19bUq2Y2m:before {
  content: "\e029";
}
.uDa2U22T5g:before {
  content: "\e02a";
}
.BLJ2ngN:before {
  content: "\e02b";
}
.gAn4gr6q9:before {
  content: "\e02c";
}
.DCD9dcU:before {
  content: "\e02d";
}
.PZZzvOkJf0z:before {
  content: "\e02e";
}
.kHwxTnmNQlv:before {
  content: "\e02f";
}
.oag83jePiB:before {
  content: "\e030";
}
.KnO8iwUm6nO:before {
  content: "\e031";
}
.orPAB31ayrr:before {
  content: "\e032";
}
.f5Jyj70nM:before {
  content: "\e033";
}
.WmSB2UCYx:before {
  content: "\e034";
}
.o7Ds6h:before {
  content: "\e035";
}
.YjMPY17vJS:before {
  content: "\e036";
}
.Q205uVW1B:before {
  content: "\e037";
}
.G0qROA3pGi:before {
  content: "\e038";
}
.ibNw3cMmi:before {
  content: "\e039";
}
.BvyaH2Kg:before {
  content: "\e03a";
}
.lhAdMycYj:before {
  content: "\e03b";
}
.jrmfJphUUc:before {
  content: "\e03c";
}
.D7Pb37:before {
  content: "\e03d";
}
.lUd2myCszFu:before {
  content: "\e03e";
}
.HA4LXcoAI:before {
  content: "\e03f";
}
.cQ4QvbQuIQ:before {
  content: "\e040";
}
.G0FBFqhz4:before {
  content: "\e041";
}
.o6vP2bA8:before {
  content: "\e042";
}
.AuEudFX:before {
  content: "\e043";
}
.gSqsJZ8:before {
  content: "\e044";
}
.q8NRAH1Fj:before {
  content: "\e045";
}
.PBLLwNLPt:before {
  content: "\e046";
}
.mPI0DP:before {
  content: "\e047";
}
.S9EcKOB:before {
  content: "\e048";
}
.b1Jz4pwWPr1:before {
  content: "\e049";
}
.GMW9OkayoEY:before {
  content: "\e04a";
}
.TVl7FLgl:before {
  content: "\e04b";
}
.yDFldq4:before {
  content: "\e04c";
}
.tVSGfJk:before {
  content: "\e04d";
}
.Hb0tGlmO:before {
  content: "\e04e";
}
.xgPabs:before {
  content: "\e04f";
}
.dXYuLoo:before {
  content: "\e050";
}
.HNR9I6UnTM1:before {
  content: "\e051";
}
.IH5YxG:before {
  content: "\e052";
}
.ECxzhth:before {
  content: "\e053";
}
.vX1MMY:before {
  content: "\e054";
}
.Wh00eB6:before {
  content: "\e055";
}
.OwUT4dAi8:before {
  content: "\e056";
}
.nQqSZpg:before {
  content: "\e057";
}
.ZFnkCP42S2M:before {
  content: "\e058";
}
.dkCUtq:before {
  content: "\e059";
}
.ykZEjYsUM:before {
  content: "\e05a";
}
.oxuOamOMTxL:before {
  content: "\e05b";
}
.OziCnV:before {
  content: "\e05c";
}
.AnoNYa:before {
  content: "\e05d";
}
.GsslXeLlrS:before {
  content: "\e05e";
}
.jbUco2cj:before {
  content: "\e05f";
}
.ogFi8TJb:before {
  content: "\e060";
}
.WVQlckBnt:before {
  content: "\e061";
}
.Rj8JqJSt7:before {
  content: "\e062";
}
.uT3UUkx:before {
  content: "\e063";
}
.jlkD9of:before {
  content: "\e064";
}
.GYgGDFgj:before {
  content: "\e065";
}
.gKLw0TyOhM:before {
  content: "\e066";
}
.mhg6Mx496:before {
  content: "\e067";
}
.UNrl1oq6cA:before {
  content: "\e068";
}
.WIizrQF58:before {
  content: "\e069";
}
.dI9huCUG:before {
  content: "\e06a";
}
.sjhqEST:before {
  content: "\e06b";
}
.yFAHtETsudA:before {
  content: "\e06c";
}
.NhqScoFl8fZ:before {
  content: "\e06d";
}
.lzo1olw1NK:before {
  content: "\e06e";
}
.VQgoqAdRaQh:before {
  content: "\e06f";
}
.KufoIpVld:before {
  content: "\e070";
}
.GFbVtbt:before {
  content: "\e071";
}
.V2LFBLAXgO:before {
  content: "\e072";
}
.atNBWK2kdk:before {
  content: "\e073";
}
.OZdxxSn:before {
  content: "\e074";
}
.sqgo7Wh:before {
  content: "\e075";
}
.QktEqWJx:before {
  content: "\e076";
}
.iJwcCfitnd:before {
  content: "\e077";
}
.Fv9RF0lmx:before {
  content: "\e078";
}
.qaURx2RGW:before {
  content: "\e079";
}
.kLlfl2a:before {
  content: "\e07a";
}
.aZHvEc2eAJn:before {
  content: "\e07b";
}
.BHRsO54rfg:before {
  content: "\e07c";
}
.TLdGbxsxvW:before {
  content: "\e07d";
}
.BP8fLvM:before {
  content: "\e07e";
}
.F10Xlg0Np:before {
  content: "\e07f";
}
.MQmiCGti:before {
  content: "\e080";
}
.mcGn4E:before {
  content: "\e081";
}
.Hbvr5ggM:before {
  content: "\e082";
}
.fiurvsn:before {
  content: "\e083";
}
.vLNaYnku:before {
  content: "\e084";
}
.Bkt9Lyx:before {
  content: "\e085";
}
.BCffj9b:before {
  content: "\e086";
}
.BGYIUyw:before {
  content: "\e087";
}
.lLIEia:before {
  content: "\e088";
}
.xBxJ2yPQqC:before {
  content: "\e089";
}
.hVVPTo5:before {
  content: "\e08a";
}
.CNPES37wMp3:before {
  content: "\e08b";
}
.TarM7P:before {
  content: "\e08c";
}
.UqrjMk6:before {
  content: "\e08d";
}
.eHdf7aNn:before {
  content: "\e08e";
}
.TgVTPQw7:before {
  content: "\e08f";
}
.AFdnHfRz4:before {
  content: "\e090";
}
.Dl9VAijDR3W:before {
  content: "\e091";
}
.DLBZtdqOj:before {
  content: "\e092";
}
.NGhaU1svAWc:before {
  content: "\e093";
}
.sZ1P3BE:before {
  content: "\e094";
}
.KPBzztV:before {
  content: "\e095";
}
.HPtcv2e7:before {
  content: "\e096";
}
.iprW2XS:before {
  content: "\e097";
}
.YtPgMNQiPa:before {
  content: "\e098";
}
.ORUmTAQ:before {
  content: "\e099";
}
.uFrH6KQ:before {
  content: "\e09a";
}
.AO2eo3ad1A:before {
  content: "\e09b";
}
.srslxo:before {
  content: "\e09c";
}
.gJaSrTSS:before {
  content: "\e09d";
}
.myvdQh1vB:before {
  content: "\e09e";
}
.kNVf6us:before {
  content: "\e09f";
}
.gcxHfE:before {
  content: "\e0a0";
}
.dMuUIhI:before {
  content: "\e0a1";
}
.sywTyd5HO:before {
  content: "\e0a2";
}
.IQt0aKkCjEE:before {
  content: "\e0a3";
}
.q1haTC:before {
  content: "\e0a4";
}
.NUtWWEUCJJ:before {
  content: "\e0a5";
}
.KbsCIs8p:before {
  content: "\e0a6";
}
.xPElZWH:before {
  content: "\e0a7";
}
.vHj0BoFvkM:before {
  content: "\e0a8";
}
.jeHm1obOGf:before {
  content: "\e0a9";
}
.LcbROg4:before {
  content: "\e0aa";
}
.vaZalYsRZ3w:before {
  content: "\e0ab";
}
.nery6l:before {
  content: "\e901";
}
.XihvQJfpp:before {
  content: "\e902";
}
.X3VKOr8:before {
  content: "\e903";
}
.vmPyvjtWZcW:before {
  content: "\e904";
}
.Sbb8oGje:before {
  content: "\e905";
}
.YZah5Av9:before {
  content: "\e906";
}
.eYT9RxfAG:before {
  content: "\e907";
}
.V43CSUUO:before {
  content: "\e908";
}
.r9TENMukn:before {
  content: "\e909";
}
.IKdF3Vl4:before {
  content: "\e90a";
}
.cgqPdUX0:before {
  content: "\e90b";
}
.z1R6Rv:before {
  content: "\e90c";
}
.BBMhfqfxl:before {
  content: "\e90d";
}
.S0HbDHz9:before {
  content: "\e90e";
}
.RRZaJNTHLMg:before {
  content: "\e90f";
}
.ZM4JIP:before {
  content: "\e910";
}
.T2AiqWmUJY:before {
  content: "\e911";
}
.xX7rtQiJ4:before {
  content: "\e912";
}
.dHgqo2Xbr:before {
  content: "\e913";
}
.R8xQaX:before {
  content: "\e914";
}
.KNz9w5aSW6q:before {
  content: "\e915";
}
.T4l2hsC:before {
  content: "\e916";
}
.J7HDYNS:before {
  content: "\e917";
}
.jzvJmCh5:before {
  content: "\e918";
}
.PDtM7PEIe:before {
  content: "\e919";
}
.TjOQH5:before {
  content: "\e91a";
}
.dgoukshE:before {
  content: "\e91b";
}
.OEiyIdskf9v:before {
  content: "\e91c";
}
.w0ddxgfTMg:before {
  content: "\e91d";
}
.Ea6qr4J:before {
  content: "\e91e";
}
.sLNgxXdO4:before {
  content: "\e91f";
}
.X4K5Sx:before {
  content: "\e920";
}
.KoogANHcPca:before {
  content: "\e921";
}
.DmXzImfP:before {
  content: "\e922";
}
.FAeoz0A:before {
  content: "\e923";
}
.BhOnJ0BFL:before {
  content: "\e924";
}
.wvrOU8JXsu5:before {
  content: "\e925";
}
.NPqPm4aI0X:before {
  content: "\e926";
}
.OEzpRN:before {
  content: "\e927";
}
.R0SZYTKWZpv:before {
  content: "\e928";
}
.reuZve0:before {
  content: "\e929";
}
.Glj3UC3tW:before {
  content: "\e92a";
}
.THts9H9:before {
  content: "\e92b";
}
.k38bPjOamt:before {
  content: "\e92c";
}
.TrJ6cz:before {
  content: "\e92d";
}
.WCqkht:before {
  content: "\e92e";
}
.nD4x6Od:before {
  content: "\e92f";
}
.o620aXC1:before {
  content: "\e930";
}
.VngoGjES:before {
  content: "\e931";
}
.TJ5tB5qNjWG:before {
  content: "\e932";
}
.fShqUWROcS:before {
  content: "\e933";
}
.njEqmmt2:before {
  content: "\e934";
}
.rDHGaPMP:before {
  content: "\e935";
}
.i9O45JOkS2:before {
  content: "\e936";
}
.qt9rNGvnb:before {
  content: "\e937";
}
.JTmod12ft:before {
  content: "\e938";
}
.lgV7rY67M:before {
  content: "\e939";
}
.IcmtsF4kIxf:before {
  content: "\e93a";
}
.q9YMGV:before {
  content: "\e93b";
}
.OmilnZ2LEq:before {
  content: "\e93c";
}
.xabHFo7I:before {
  content: "\e93d";
}
.lJ80VDDS:before {
  content: "\e93e";
}
.J0lG1UE:before {
  content: "\e93f";
}
.oKXqdCGmY5:before {
  content: "\e940";
}
.dVlFVtrF:before {
  content: "\e941";
}
.xhNLHddZu:before {
  content: "\e942";
}
.oVvtasd5Ayc:before {
  content: "\e943";
}
.YhlTuunc:before {
  content: "\e944";
}
.E5wgAbBJw:before {
  content: "\e945";
}
.jJKWJXlh:before {
  content: "\e946";
}
.fUfwsqvL:before {
  content: "\e947";
}
.GfoyCybALB:before {
  content: "\e948";
}
.QwuXlg6:before {
  content: "\e949";
}
.PglqCrfco3:before {
  content: "\e94a";
}
.IhxDnYY:before {
  content: "\e94b";
}
.HU8N6deRYt:before {
  content: "\e94c";
}
.UrWJ4QeYoD:before {
  content: "\e94d";
}
.HvdKOB:before {
  content: "\e94e";
}
.Qbv0BGyaH:before {
  content: "\e94f";
}
.z8fHc5tFAes:before {
  content: "\e950";
}
.awI5GN91:before {
  content: "\e951";
}
.zs3nIMmLh:before {
  content: "\e952";
}
.vunrJCDYF:before {
  content: "\e953";
}
.W83w0A5O5R:before {
  content: "\e954";
}
.cS1zOWj0U:before {
  content: "\e955";
}
.xeLfuJ:before {
  content: "\e956";
}
.zTjVbIC7zZb:before {
  content: "\e957";
}
.qKkrEYltC:before {
  content: "\e958";
}
.dDvbCd:before {
  content: "\e959";
}
.u7iFTS7bH:before {
  content: "\e95a";
}
.UfrpByKYj:before {
  content: "\e95b";
}
.MhDTZTA:before {
  content: "\e95c";
}
.ACScd1wj:before {
  content: "\e95d";
}
.JvwZDMV0N:before {
  content: "\e95e";
}
.gEERs70b3:before {
  content: "\e95f";
}
.eSfsuKAFbAQ:before {
  content: "\e960";
}
.jFuzsQ:before {
  content: "\e961";
}
.kk9EfKgLcP:before {
  content: "\e962";
}
.deamStIUu:before {
  content: "\e963";
}
.GxIEaq5X:before {
  content: "\e964";
}
.C8ZqWZ:before {
  content: "\e965";
}
.f9ocOmvNxqQ:before {
  content: "\e966";
}
.Nb9NkSnA:before {
  content: "\e967";
}
.xFpaE3U:before {
  content: "\e968";
}
.GFYpu2i:before {
  content: "\e969";
}
.jbULqxzw:before {
  content: "\e96a";
}
.ueQoKQe7:before {
  content: "\e96b";
}
.LYsYIlwidn:before {
  content: "\e96c";
}
.UtYnL9fCa:before {
  content: "\e96d";
}
.JLZzelCToMe:before {
  content: "\e96e";
}
.aRMtE5cTRc:before {
  content: "\e96f";
}
.nrOVqcK:before {
  content: "\e970";
}
.lq0eiDI0utg:before {
  content: "\e971";
}
.JwvSBE77HPf:before {
  content: "\e972";
}
.saz9qK:before {
  content: "\e973";
}
.MEMJcFv9283:before {
  content: "\e974";
}
.dwGXKHKTL:before {
  content: "\e975";
}
.PdSMsUi:before {
  content: "\e976";
}
.jMV2Fg:before {
  content: "\e977";
}
.NznGJ4I6:before {
  content: "\e978";
}
.GjlpwZBDA:before {
  content: "\e979";
}
.b2hUPAG9c:before {
  content: "\e97a";
}
.QecGBJnOkA:before {
  content: "\e97b";
}
.Ab1KRV:before {
  content: "\e97c";
}
.i6SuXQv7GB:before {
  content: "\e97d";
}
.sbzy2ftC:before {
  content: "\e97e";
}
.u0ohR0:before {
  content: "\e97f";
}
